@STANDARDSCHRIFT "Arial" "Standard" "11"
@RAND O100 U100 L200 R150
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@IF (@<EC21.VART>=2) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@IF (@<EC21.VART>=2) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Anlage GSE
@LINIE C HM 0,200

@KOPFENDE
@IF (@<EC21.ENTSUMA>)@ZA
@ELSE @ZA
@IF (@<EC21.ENTSUMB>)@ZA
@ELSE @ZA
@IF (@<EC21.RE3AAUFW_JA>)@ZA
@ELSE @ZA
@IF (@<EC21.RE3BAUFW_JA>)@ZA
@ELSE @ZA
@TABS Z
@Schrift "Arial" "Fett" "12"


°Sie haben bejaht, daß Sie Aufwandsentschädigungen als

°Gemeinde-, Stadt-, Ortschafts-, Kreistagsrat oder

°aus anderer nebenberuflicher Tätigkeit erhalten haben,

°aber keine weiteren Angaben dazu gemacht.



°Bitte wählen Sie die Tätigkeit aus, für die Sie eine Entschädigung

°erhalten haben und geben Sie weitere Angaben ein.




@Schrift "Arial" "Standard" "12"
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF  @ZA
@TABS L5, L75, R95, R144, L146, R170, L172
@IF (@<EC21.RE3AWEITAE_JA> & @<EC21.RE3A5_JA> ) @ZA
@Schrift "Arial" "Fett" "12"
Einnahmen aus anderer selbstständiger Tätigkeit
@Schrift "Arial" "Standard" "11"
@ELSE @ZA
@IF( @<EC21.RE3BWEITAE_JA> & @<EC21.RE3B5_JA>  ) @ZA
@IF( @<EC21.EINKUNFTB> ) @ZA
@Schrift "Arial" "Fett" "12"
Einnahmen aus anderer selbstständiger Tätigkeit
@Schrift "Arial" "Standard" "11"
@ENDIF @ZA
@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.RE3AWEITAE_JA> & @<EC21.RE3A5_JA> ) @ZA
@IF (@<EC21.RE3A6BERUF> | @<EC21.RE3A6> )@ZA

°Steuerpflichtiger
°Bezeichnung der Tätigkeit: @<EC21.RE3A6BERUF>
°Gewinn/Verlust°°@<EC21e.RE3A6>°@<EC21.RE3A6>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.RE3BWEITAE_JA> & @<EC21.RE3B5_JA> ) @ZA
@IF( @<EC21.EINKUNFTB> ) @ZA
@IF (@<EC21.RE3B6BERUF>|@<EC21.RE3B6>)@ZA

°Ehegatte
°Bezeichnung der Tätigkeit: @<EC21.RE3B6BERUF>
°Gewinn/Verlust°°@<EC21e.RE3B6>°@<EC21.RE3B6>°@<$HAUPTWAEHRUNG>
@ENDIF @ZA
@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.RE3AAUFW_JA> & @<EC21.ENTA>)@ZA

@Schrift "Arial" "Fett" "12"
Entschädigungen gem. § 3 Nr.26 EStG
@Schrift "Arial" "Standard" "11"
@ELSE @ZA
@IF (@<EC21.EINKUNFTB> & @<EC21.RE3BAUFW_JA>  & @<EC21.ENTB>)@ZA

@Schrift "Arial" "Fett" "12"
Entschädigungen gem. § 3 Nr.26 EStG
@Schrift "Arial" "Standard" "11"
@ENDIF  @ZA
@ENDIF  @ZA
@IF (@<EC21.ENTA> & @<EC21.RE3AAUFW_JA> & @<EC21.RE3AAUFW>)@ZA

°Steuerpflichtiger
°Bezeichnung der Tätigkeit: @<EC21.RE3AAUFWBERUF>
°Höhe der Entschädigung°°@<EC21e.RE3AAUFW>°@<EC21.RE3AAUFW>°@<$HAUPTWAEHRUNG>
°davon steuerfrei°°@<EC21e.RE3ASTFREI>°@<EC21.RE3ASTFREI>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.ARE3AAUFW>°@<EC21.ARE3AAUFW>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.EINKUNFTB> & @<EC21.ENTB>  & @<EC21.RE3BAUFW_JA> & @<EC21.RE3BAUFW>)@ZA

°Ehegatte
°Bezeichnung der Tätigkeit: @<EC21.RE3BAUFWBERUF>
°Höhe der Entschädigung°°@<EC21e.RE3BAUFW>°@<EC21.RE3BAUFW>°@<$HAUPTWAEHRUNG>
°davon steuerfrei°°@<EC21e.RE3BSTFREI>°@<EC21.RE3BSTFREI>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.ARE3BAUFW>°@<EC21.ARE3BAUFW>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.ENTA> & (@<EC21.ENTORTA>|@<EC21.ENTGEMA>|@<EC21.ENTSTADTA>|@<EC21.ENTKREISA>) ) @ZA

@Schrift "Arial" "Fett" "12"
Aufwandsentschädigungen gem. § 3 Nr.12 bzw. Nr.13 EStG
@Schrift "Arial" "Standard" "11"
@ELSE
@IF( @<EC21.EINKUNFTB> ) @ZA
@IF (@<EC21.ENTB> & (@<EC21.ENTORTB>|@<EC21.ENTGEMB>|@<EC21.ENTSTADTB>|@<EC21.ENTKREISB>)) @ZA

@Schrift "Arial" "Fett" "12"
Aufwandsentschädigungen gem. § 3 Nr.12 bzw. Nr.13 EStG
@Schrift "Arial" "Standard" "11"
@ENDIF @ZA
@ENDIF @ZA
@ENDIF
@IF (@<EC21.SUMENTORTA>)@ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Ortschaftsratsmitglied
@Schrift "Arial" "Standard" "11"
@ELSE @ZA
@IF (@<EC21.SUMENTORTB>)@ZA
@IF (@<EC21.EINKUNFTB>) @ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Ortschaftsratsmitglied
@Schrift "Arial" "Standard" "11"
@ENDIF @ZA
@ENDIF  @ZA
@ENDIF  @ZA
@IF (@<EC21.SUMENTORTA>)@ZA

°Steuerpflichtiger
°Größe der Ortschaft @<EC21.ORTGROA>
°Höhe der Vergütung°°@<EC21e.SUMENTORTA>°@<EC21.SUMENTORTA>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTORTA>)@ZA
@ELSE @ZA
°@<EC21.MTLORTA> @<$HAUPTWAEHRUNG> x @<EC21.ENTORTMONNATA> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTORTSTFREIBETRA>°@<EC21.ENTORTSTFREIBETRA>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.ORTSTPFGESENTA>°@<EC21.ORTSTPFGESENTA>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.SUMENTORTB>)@ZA
@IF (@<EC21.EINKUNFTB>) @ZA

°Ehegatte
°Größe der Ortschaft @<EC21.ORTGROB>
°Höhe der Vergütung°°@<EC21e.SUMENTORTB>°@<EC21.SUMENTORTB>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTORTB>)@ZA
@ELSE @ZA
°@<EC21.MTLORTB> @<$HAUPTWAEHRUNG> x @<EC21.ENTORTMONNATB> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTORTSTFREIBETRB>°@<EC21.ENTORTSTFREIBETRB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.ORTSTPFGESENTB>°@<EC21.ORTSTPFGESENTB>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.SUMENTGEMA>)@ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Gemeinderatsmitglied
@Schrift "Arial" "Standard" "11"
@ELSE  @ZA
@IF (@<EC21.SUMENTGEMB>)@ZA
@IF (@<EC21.EINKUNFTB>) @ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Gemeinderatsmitglied
@Schrift "Arial" "Standard" "11"
@ENDIF  @ZA
@ENDIF @ZA
@ENDIF  @ZA
@IF (@<EC21.SUMENTGEMA>)@ZA

°Steuerpflichtiger
°Größe der Gemeinde @<EC21.GEMGROA>
°Höhe der Vergütung°°@<EC21e.SUMENTGEMA>°@<EC21.SUMENTGEMA>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTGEMA>)@ZA
@ELSE @ZA
°@<EC21.MTLGEMA> @<$HAUPTWAEHRUNG> x @<EC21.ENTGEMMONATA> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTGEMSTFREIBETRA>°@<EC21.ENTGEMSTFREIBETRA>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.GEMSTPFGESENTA>°@<EC21.GEMSTPFGESENTA>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.SUMENTGEMB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA

°Ehegatte
°Größe der Gemeinde @<EC21.GEMGROB>
°Höhe der Vergütung°°@<EC21e.SUMENTGEMB>°@<EC21.SUMENTGEMB>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTGEMB>)@ZA
@ELSE @ZA
°@<EC21.MTLGEMB> @<$HAUPTWAEHRUNG> x @<EC21.ENTGEMMONATB> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTGEMSTFREIBETRB>°@<EC21.ENTGEMSTFREIBETRB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.GEMSTPFGESENTB>°@<EC21.GEMSTPFGESENTB>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.SUMENTSTADTA>)@ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Stadtratsmitglied
@Schrift "Arial" "Standard" "12"
@ELSE  @ZA
@IF (@<EC21.SUMENTSTADTB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Stadtratsmitglied
@Schrift "Arial" "Standard" "11"
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.SUMENTSTADTA>)@ZA

°Steuerpflichtiger
°Größe der Stadt @<EC21.STADTGROA>
°Höhe der Vergütung°°@<EC21e.SUMENTSTADTA>°@<EC21.SUMENTSTADTA>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTSTADTA>)@ZA
@ELSE @ZA
°@<EC21.MTLSTADTA> @<$HAUPTWAEHRUNG> x @<EC21.ENTSTADTMMONATA> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTSTADTSTFREIBETRA>°@<EC21.ENTSTADTSTFREIBETRA>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.STADTSTPFGESENTA>°@<EC21.STADTSTPFGESENTA>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.SUMENTSTADTB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA

°Ehegatte
°Größe der Stadt @<EC21.STADTGROB>
°Höhe der Vergütung°°@<EC21e.SUMENTSTADTB>°@<EC21.SUMENTSTADTB>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTSTADTB>)@ZA
@ELSE @ZA
°@<EC21.MTLSTADTB> @<$HAUPTWAEHRUNG> x @<EC21.ENTSTADTMMONATB> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTSTADTSTFREIBETRB>°@<EC21.ENTSTADTSTFREIBETRB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.STADTSTPFGESENTB>°@<EC21.STADTSTPFGESENTB>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.SUMENTKREISA>)@ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Kreistagsmitglied
@Schrift "Arial" "Standard" "11"
@ELSE  @ZA
@IF (@<EC21.SUMENTKREISB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA
@Schrift "Arial" "Fett" "12"

Entschädigungen aus der Tätigkeit als Kreistagsmitglied
@Schrift "Arial" "Standard" "11"
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.SUMENTKREISA>)@ZA

°Steuerpflichtiger
°Größe des Kreises @<EC21.KREISGROA>
°Höhe der Vergütung°°@<EC21e.SUMENTKREISA>°@<EC21.SUMENTKREISA>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTKREISA>)@ZA
@ELSE @ZA
°@<EC21.MTLKREISA> @<$HAUPTWAEHRUNG> x @<EC21.ENTKREISMONATA> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTKREISSTFREIBETRA>°@<EC21.ENTKREISSTFREIBETRA>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.KREISSTPFGESENTA>°@<EC21.KREISSTPFGESENTA>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@IF (@<EC21.SUMENTKREISB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA

°Ehegatte
°Größe des Kreises @<EC21.KREISGROB>
°Höhe der Vergütung°°@<EC21e.SUMENTKREISB>°@<EC21.SUMENTKREISB>°@<$HAUPTWAEHRUNG>
°steuerfreie Aufwandsentschädigungen
@IF (@<EC21.AUFWENTKREISB>)@ZA
@ELSE @ZA
°@<EC21.MTLKREISB> @<$HAUPTWAEHRUNG> x @<EC21.ENTKREISMONATB> Monate
@ENDIF  @ZA
°°°@<EC21e.ENTKREISSTFREIBETRB>°@<EC21.ENTKREISSTFREIBETRB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 130,155

°steuerpflichtiger Anteil°°@<EC21e.KREISSTPFGESENTB>°@<EC21.KREISSTPFGESENTB>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF @ZA

@IF (@<EC21.ENTSUMA>)@ZA
@Schrift "Arial" "Fett" "12"
Summe der Aufwandsentschädigungen gem. § 3 Nr.12 bzw. Nr.13 EStG
@Schrift "Arial" "Standard" "11"
@ELSE @ZA
@IF (@<EC21.ENTSUMB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA
@Schrift "Arial" "Fett" "12"
Summe der Aufwandsentschädigungen gem. § 3 Nr.12 bzw. Nr.13 EStG
@Schrift "Arial" "Standard" "11"
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF @ZA
@IF (@<EC21.ENTSUMA>)@ZA

Steuerpflichtiger
°Höhe der Entschädigung°°@<EC21e.ENTSUMA>°@<EC21.ENTSUMA>°@<$HAUPTWAEHRUNG>
°davon steuerfrei (od. Betriebsausg.)°°@<EC21e.ENTSTFREIA>°@<EC21.ENTSTFREIA>°@<$HAUPTWAEHRUNG>
°davon steuerpflichtig°°@<EC21e.ENTSTPRLA>°@<EC21.ENTSTPRLA>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC21.ENTSUMB> )@ZA
@IF (@<EC21.EINKUNFTB>) @ZA

Ehegatte
°Höhe der Entschädigung°°@<EC21e.ENTSUMB>°@<EC21.ENTSUMB>°@<$HAUPTWAEHRUNG>
°davon steuerfrei (od. Betriebsausg.)°°@<EC21e.ENTSTFREIB>°@<EC21.ENTSTFREIB>°@<$HAUPTWAEHRUNG>
°davon steuerpflichtig°°@<EC21e.ENTSTPRLB>°@<EC21.ENTSTPRLB>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF @ZA
@SCHRIFT "Arial" "Standard" "12"
@VERTANFANG X
@lZ4
@VERTENDE X
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°21210A.for
@FUSSENDE
